body {
        margin: 0 10px;
        padding:0;
        font-size: 80%;
        font-family: Verdana,Helvetica,Arial,Geneva, sans-serif;
        color:#CCCCFF;
        background-color: #000000;
        scrollbar-face-color:#565656;
        scrollbar-shadow-color: #565656;
        scrollbar-highlight-color: #565656;
        scrollbar-3dlight-color:#565656;
        scrollbar-darkshadow-color:#000000;
        scrollbar-track-color:#343434;
        scrollbar-arrow-color: #000000;
}

a:link, a:visited {
   text-decoration: none;
        color: #FFCCFF;
}
a:hover, a:active {
   text-decoration: none;
        color: #FFFFFF;
}

form {
        margin: 0;
}

.catdis {
        border:1px solid #404040;
        background-color: #101010;
        padding:4px;
}

.cleardis {
        border:1px dashed #404040;
   padding:4px;
        background-color: #000000
}

.heavydis {
        border:1px solid #404040;
        background-color: #050505;
        font-weight: bold;
        padding:4px;
}

.coldark {
        border:1px solid #404040;
        background-color: #101010;
        padding:4px;
}
.coldark2 {
        border:1px solid #404040;
        background-color: #101010;
        padding: 0 4px;
}

.colclear {
        border:1px dashed #404040;
   padding:4px;
        background-color: #000000
}

.coltop {
        border:1px solid #404040;
        background-color: #050505;
        font-weight: bold;
        padding:4px;
}


.small {
        font-size: 85%;
}

.large {
        font-size: 125%;
}


.centre {
        text-align: center;
}

.right {
        text-align: right;
}

.FAQLIST {
        margin-left: 25px;
}

.gotop {
        text-align: right;
        padding-left: 30px;

}

.leftfloat {
        margin-top: 2px;
        width: 30px;
        height: 30px;
        float: left;
}

.major {
        color: #ff0000;
        font-weight: bold;
}

.footnote {
        margin-top: 2em;
        padding: 2px 2px 2px 2px;
        font-size: 80%;
        /*font-style: italic;*/
        text-align: center;
        background-color : #333333;
        width: 600px;
}

/* Form elements */
input, textarea, select {
        color : #CCCCFF;
        border-color : #CCCCFF;
        background-color : #202000;
}

/* The text input fields background colour */
select {
        background-color : #202020;
        margin-left: 3px;
}

input.radio, input.check {
        background-color : #000000;
}
input { text-indent : 2px; }

/* The buttons used for bbCode styling in message post */
input.button {
        margin: 0 0.5em;
}

.leftbar {
        float: right;
        width: 120px;
        padding-top: 10px;
        padding-left:5px;
        padding-right:0px;
}


.forumline          { background-color: #404040 }
td.row1             { background-color: #202020; }
td.row2             { background-color: #202020; }
td.row3             { background-color: #101010; }
.name               { font-size : 90%; color : #CCCCFF;}
.postdetails        { font-size : 80%; color : #CCCCFF; }
.postbody           { font-size : 90%; line-height: 18px}
.storyname          { font-size : 90%; line-height: 18px; font-weight: bold;}
.reviewname          { font-size : 80%; line-height: 18px; }
.votes              { font-size : 75%;}
.nav                { font-weight: bold; color : #CCCCFF;}

.postsig            { font-size : 78%; line-height: 16px;}

th      {
        color: #ccccff; font-size: 90%; font-weight : bold;
        background-color: #101010; height: 25px;
        background-image: url(/forum/templates/default/images/cellpic3.gif);
}
td.spaceRow {
        background-color: #000000; border: #FFFFFF; border-width: 1px 1px 1px 1px;}

td.cat,td.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom {
                        background-image: url(/forum/templates/default/images/cellpic1.gif);
                        background-color:#101010;
                        border: #000000; border-style: solid; height: 14px; border-width: 0px 1px 0px 1px;
}

.cattitle               { font-weight: bold; letter-spacing: 1px; color : #ccccff}
a.cattitle              { text-decoration: none; color : #ccccff; }

td.rowpic {
      background-color: #404040;
                background-image: url(/forum/templates/default/images/cellpic2.jpg);
      background-repeat: repeat-y;
}

th.thHead,td.catHead { font-size: 100%; border-width: 1px 1px 0px 1px; }
th.thSides,td.catSides,td.spaceRow   { border-width: 0px 1px 0px 1px; }
th.thRight,td.catRight,td.row3Right  { border-width: 0px 1px 0px 0px; }
th.thLeft,td.catLeft      { border-width: 0px 0px 0px 1px; }
th.thBottom,td.catBottom  { border-width: 0px 1px 1px 1px; }
th.thTop  { border-width: 1px 0px 0px 0px; }
th.thCornerL { border-width: 1px 0px 0px 1px; }
th.thCornerR { border-width: 1px 1px 0px 0px; }

hr.dark      { height: 0px; border: solid #101010 0px; border-top-width: 1px;}

/*  New styles  */
.hidden
{
   position: absolute;
   left: -2000px;
   width: 1900px;
   padding: 0;
   margin: 0;
}
.nospaceafter { margin-bottom: 0; }
.nospacebefore { margin-top: 0; }

#banner {
   text-align: left;
}

img {
   border: none;
}

#contentwrapper{
   float: left;
   width: 100%;
}

#contentcolumn{
   margin: 0 185px 1em 175px; /*Margins for content column. Should be "0 RightColumnWidth 0 LeftColumnWidth*/
   width: auto;
   padding: 5px;
}
#twocol #contentcolumn {
   margin: 0 0 0 170px; /*Margins for content column. Should be "0 RightColumnWidth 0 LeftColumnWidth*/
}
#wideright #contentcolumn {
   margin-right: 365px;
}


#left{
   width: 160px; /*Width of left column*/
   float: left;
   margin-top: 2.5em;
   margin-bottom: 1em;
   display: block;
}

#sidebar{
   float: left;
   width: 170px; /*Width of right column*/
   margin-left: -170px; /*Set left marginto -(RightColumnWidth)*/
   margin-top: 2.5em;
   margin-bottom: 1em;
}
#wideright #sidebar {
   width: 350px; /*Width of right column*/
   margin-left: -350px; /*Set left marginto -(RightColumnWidth)*/
}

#footer {
   width: 90%;
   clear: both;
   margin: 20px auto 10px auto;
   text-align: center;
   padding: 5px;
   border: 1px solid #404040;
   font-weight: bold;
   background-color: #101010;
   font-size: 85%;
}

.innertube{
   padding: 0px; /*Margins for inner DIV inside each column (to provide padding)*/
}

#banner .innertube {
   margin: 0 0 0 170px;
}
#contentcolumn .innertube {
  width: 99%;
  float: left;
  margin-bottom: 10px;
}
* html #contentcolumn .innertube {
  float: none;
}

#footer .leftbit {
        float: left;
        width: 120px;
}

#footer .rightbit {
        float: right;
        width: 263px;
}

#footer .middlebit {
        margin: 0 105px;
        text-align: center;
        height: 51px
}

/* this is the class that is applied to 2 structural hacks in the markup. The first "meaningless" element is used to clear #left in NN6 and the last one is used to clear #container in NN4 */
.clearing {
    clear:both;
}

/* That is the end of the structure stuff **************************************************/

/* Left bar customisations */
#left h2 {
  font-size: 110%;
  margin: 0 0 0.5em 0;
  text-decoration: none;
}
#left form {
  margin: 5px 0 0 0;
}
#left p {
  margin: 0 0 0.5em 0;
  font-size: 90%;
}
#left fieldset label {
  width: auto;
}
#left fieldset input {
  font-size: 100%;
  width: 130px;
}
#left fieldset input.check {
  width: 1em;
  background-color : #101010;
  float: right;
  margin-right: 5px;
}
#left fieldset p.buttons {
  width: auto;
  text-align: left;
  margin: 0 auto 0.5em auto;
  padding: 0;
}
#left fieldset p.buttons input {
  font-size: 110%;
  margin-top: 0.5em;
  width: 5em;
}
#left p.lostpass {
  font-size: 80%;
  text-align: right;
}

/* Menu stuff */
#left .menu h2 {
  width: 100%;
  margin: 1em 0 0 0;
  padding: 0.2em 0 0.2em 0.2em;
  background-color: #CCCCFF;
  color: #000;
}
#left .menu ul {
  width: 100%;
  list-style-type: none;
  margin: 0 0 0.5em 0;
  padding: 0.2em 0 0 1px;
  display: block;
  border-left: 1px solid #CCCCFF;
  border-bottom: 1px solid #CCCCFF;
  border-right: 1px solid #CCCCFF;
}
#left .menu ul li {
   margin: 2px 0;
   padding: 1px 0;
}
#left .menu ul li.current {
   margin: 0;
   border: 1px solid #404040;
   border-left: 5px solid #FFFFFF;
   padding-left: 3px;
   background: #101010;
}
#left .menu ul li.current ul {
   margin: 3px 0 0 0;
   border: none;
   background: #202020;
}
#left .menu ul li.current a:link, #left .menu ul li.current a:visited {
   margin: 2px 0;
   border-left: none;
   padding: 0;
}
#left .menu ul li.current a:hover, #left .menu ul li.current a:active {
   border-left: none;
   padding: 0px;
   text-decoration: none;
}
#left .menu ul li a {
   display: block;
}
#left .menu ul li a:link, #left .menu ul li a:visited {
   border-left: 2px solid #FFCCFF;
   padding-left: 6px;

}
#left .menu ul li a:hover, #left .menu ul li a:active {
   background: #606060;
   border-left: 5px solid #fff;
   padding-left: 3px;
   text-decoration: none;
}

/* Second level */

#left .menu ul li ul {
  border-left: 2px solid #FFCCFF;
  margin: 2px 0;
  padding: 0;
}

#left .menu ul li.current li {
   padding: 0;
   margin: 0;
}
* html #left .menu ul li.current li {
   height: 1px;
}

#left .menu ul li.current li a:hover, #left .menu ul li.current li a:active {
   background: #606060;
   border-left: 5px solid #fff;
   padding-left: 3px;
   text-decoration: none;
}
#left .menu ul li.current li a:link, #left .menu ul li.current li a:visited {
   border-left: 2px solid #FFCCFF;
   padding-left: 6px;
}

#left .menu ul li.current li.current {
   background: #404040;
   border-left: 5px solid #fff;
   padding-left: 3px;
   margin: 0;
}
#left .menu li.current li.current a:link, #left .menu li.current li.current a:visited {
   border-left: none;
   padding-left: 0;
}
#left .menu li.current li.current a:hover, #left .menu li.current li.current a:active {
   padding-left: 0;
}

/* Third level */
#left .menu ul li.current li.current li.current {
   background: #505050;
}
#left .menu li.current li.current li a:link, #left .menu li.current li.current li a:visited {
   border-left: 2px solid #fff;
   padding-left: 6px;
}
#left .menu li.current li.current li a:hover, #left .menu li.current li.current li a:active {
   border-left: 5px solid #fff;
   padding-left: 3px;
}



#left #SiteStats {
        font-size: 90%;
}
#left #SiteStats p {
        margin-bottom: 0.2em;
}
#left #SiteStats dl {
        font-size: 90%;
        margin: 0.5em 0;
}
#left #SiteStats dt
{
        float: left;
        clear: left;
        margin: 0;
}
#left #SiteStats dd {
        text-align: right;
        margin: 0 0 0.2em 0;
}
 #left #SiteStats dd ul li{
        margin: -0.2em 0 0 0;
        padding: 0;
}
#left #SiteStats dd p {
        text-align: left;
}
#left #SiteStats ul {
        list-style-type: none;
}
#left #rss  {
        margin-bottom: 0.5em;
}
#left #rss p {
        margin-bottom: 0.2em;
}
#left #rss ul {
        margin: 0;
        padding: 0;
        font-size: 80%;
        list-style-type: none;
}
#left #rss ul li {
        margin: 0;
        padding: 0;
}
#left #rss li img {
        vertical-align: middle;
}


#MessageBox {
        width: 80%;
        margin: 30px auto;
        background-color: #404040;
        border: 1px solid #202020;
}
#MessageBox h1 {
        margin: 0 0 0.5em 0;
        padding: 0.5em 0;
        color: #ccccff;
        font-size: 120%;
        background-color: #101010;
        background-image: url(/forum/templates/default/images/cellpic3.gif);
        display: block;
        width: 100%;
}
#MessageBox h2 {
        margin: 0 0 0.5em 0;
        padding: 0.5em 0;
        color: #ccccff;
        font-size: 110%;
        background-image: url(/forum/templates/default/images/cellpic3.gif);
        text-decoration: none;
}

/* Generic Styles */
h1 {
        font-size: 140%;
        color: #e6e6fa;
}
h2 {
        font-size: 115%;
        margin-bottom: 0.5em;
        color: #e6e6fa;
        text-decoration: underline;
}
h3 {
        margin: 0.5em 0;
        font-size: 107%;
        color: #e6e6fa;
        text-decoration: underline;
}
h4 {
        font-size: 100%;
        margin: 0;
}


#breadcrumb
{
        margin: 0.4em 0 0 0;
        padding: .5em 0 .5em .5em;
   font-size: 90%;
        line-height: 1.2;
}

#breadcrumb ol
{
   display: inline;
   margin: 0;
   padding: 0;
}

#breadcrumb li { display: inline; }

#breadcrumb li a
{
   padding: 0 12px 0 0;
   border-bottom: 0;
        background: url(/forum/templates/default/images/BreadBull.gif) no-repeat 100% 50%;
}

#breadcrumb li.first
{
   background: none;
   padding: 0;
}


.quote, blockquote {
        font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 125%; font-style: italic; font-size: 95%;
        background-color: #000; border: #ccccff; border-style: solid;
        border-left-width: 0px; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 1px;
        padding-top: 4px; padding-bottom: 5px; margin-bottom: 5px; margin-top: 1px;
}

 /* Quote & Code blocks */
.code, code {
        font-family: Courier, 'Courier New', sans-serif; color: #006600;
   background-color: #050505; border: #101010; border-style: solid;
   border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}

.tablewrapper {
        margin: 0.4em 0 0 0;
}

.tablewrapper table {
        width: 98%;
        margin: 1px;
}

/* Form processing */
fieldset.invisible {
        border: none;
        margin: 0;
        padding: 0;
}
fieldset legend {
        font-weight: bold;
        padding: 0.5em;
        color: #CCCCFF;
}
fieldset p.buttup {
        margin: 0 0.5em 0.2em 0;
}
fieldset p.buttons {
        margin: 0.8em 0 1em 5em;

}
fieldset p label, fieldset div.radiooptions label {
        width: 13em;
        padding: 0 0 0.5em 0;
        margin: 0;
        float: left;
        clear: left;
}

.advert {
    background-color: #404040;
    padding: 1px;
    display: block;
}
.advert div, .advert p, .advert img, .advert a  {
    padding: 0;
    text-align: center;
}
.advert .message {
    width: 99%;
    margin: 0;
    text-align: right;
    font-size: 10px;
    height: 11px;
    padding: 0 2px 1px 0;
}

.advert a:link, .advert a:visited {
    color: #fff;
}
.advert a:hover, .advert a:active {
    color: #ddd;
}
/* The following is for debugging - please leave it in!*/
.debug {
    font-family: courier;
    margin: 5px 0 5px 0;
    padding: 0 0 5px 0;
    background: #fff;
    color: #000;
    border-bottom: 1px solid gray;
}

.debug h1, .debug h2 {
    margin: 0 0 10px 0;
    padding: 0;
    background: #fff;
    color: #000;
}

.thisline {
    background: #ff0;
}

.thischar {
    color: #f00;
}

p.busy {
   display: none;
   visibility: hidden;
/*   position: absolute;
   left: -2000px;
   width: 1900px; */
   padding: 0;
   margin: 0;
}


